:root { 
  --blue-jeans: #60b5f0;
  --mercury: #e4e4e4;
  --white: #ffffff;
 
  --font-size-l: 20px;
  --font-size-m: 14px;
  --font-size-s: 12px;
 
  --font-family-stheititc-light: "STHeitiTC-Light", Helvetica;
  --font-family-stheititc-medium: "STHeitiTC-Medium", Helvetica;
}
.stheititc-normal-white-14px {
  color: var(--white);
  font-family: var(--font-family-stheititc-medium);
  font-size: var(--font-size-m);
}

.stheititc-normal-mercury-14px {
  color: var(--mercury);
  font-family: var(--font-family-stheititc-light);
  font-size: var(--font-size-m);
}

.stheititc-normal-mercury-14px-2 {
  color: var(--mercury);
  font-family: var(--font-family-stheititc-medium);
  font-size: var(--font-size-m);
}

.stheititc-normal-blue-jeans-14px {
  color: var(--blue-jeans);
  font-family: var(--font-family-stheititc-light);
  font-size: var(--font-size-m);
}

